Loading...
Searching...
No Matches
experimentalspectrum.h File Reference
`#include "../../massspectrum/qualifiedmassspectrum.h"`
`#include "pappsomspp/export-import-config.h"`
`#include "types.h"`

Go to the source code of this file.

## Classes

struct | pappso::specglob::ExperimentalSpectrumDataPoint
class | pappso::specglob::ExperimentalSpectrum

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specglob

## Typedefs

typedef std::shared_ptr< const ExperimentalSpectrum > | pappso::specglob::ExperimentalSpectrumCsp